AF: Afeganistão
ZA: 'África do Sul'
AL: Albânia
DE: Alemanha
AD: Andorra
AO: Angola
AI: Anguila
AQ: Antártida
AG: 'Antígua e Barbuda'
SA: 'Arábia Saudita'
DZ: Argélia
AR: Argentina
AM: Armênia
AW: Aruba
AU: Austrália
AT: Áustria
AZ: Azerbaijão
BS: Bahamas
BH: Bahrein
BD: Bangladesh
BB: Barbados
BE: Bélgica
BZ: Belize
BJ: Benin
BM: Bermudas
BY: Bielorrússia
BO: Bolívia
BA: 'Bósnia e Herzegovina'
BW: Botsuana
BR: Brasil
BN: Brunei
BG: Bulgária
BF: 'Burquina Faso'
BI: Burundi
BT: Butão
CV: 'Cabo Verde'
CM: Camarões
KH: Camboja
CA: Canadá
QA: Catar
KZ: Cazaquistão
TD: Chade
CL: Chile
CN: China
CY: Chipre
VA: 'Cidade do Vaticano'
CO: Colômbia
KM: Comores
CD: 'Congo - Kinshasa'
KP: 'Coreia do Norte'
KR: 'Coreia do Sul'
CI: 'Costa do Marfim'
CR: 'Costa Rica'
HR: Croácia
CU: Cuba
CW: Curaçao
DK: Dinamarca
DJ: Djibuti
DM: Dominica
EG: Egito
SV: 'El Salvador'
AE: 'Emirados Árabes Unidos'
EC: Equador
ER: Eritreia
SK: Eslováquia
SI: Eslovênia
ES: Espanha
SZ: Essuatíni
US: 'Estados Unidos'
EE: Estônia
ET: Etiópia
FJ: Fiji
PH: Filipinas
FI: Finlândia
FR: França
GA: Gabão
GM: Gâmbia
GH: Gana
GE: Geórgia
GI: Gibraltar
GD: Granada
GR: Grécia
GL: Groenlândia
GP: Guadalupe
GU: Guam
GT: Guatemala
GG: Guernsey
GY: Guiana
GF: 'Guiana Francesa'
GN: Guiné
GQ: 'Guiné Equatorial'
GW: Guiné-Bissau
HT: Haiti
HN: Honduras
HK: 'Hong Kong, RAE da China'
HU: Hungria
YE: Iêmen
BV: 'Ilha Bouvet'
CX: 'Ilha Christmas'
IM: 'Ilha de Man'
NF: 'Ilha Norfolk'
AX: 'Ilhas Aland'
KY: 'Ilhas Cayman'
CC: 'Ilhas Cocos (Keeling)'
CK: 'Ilhas Cook'
FO: 'Ilhas Faroe'
GS: 'Ilhas Geórgia do Sul e Sandwich do Sul'
HM: 'Ilhas Heard e McDonald'
FK: 'Ilhas Malvinas'
MP: 'Ilhas Marianas do Norte'
MH: 'Ilhas Marshall'
UM: 'Ilhas Menores Distantes dos EUA'
PN: 'Ilhas Pitcairn'
SB: 'Ilhas Salomão'
TC: 'Ilhas Turcas e Caicos'
VI: 'Ilhas Virgens Americanas'
VG: 'Ilhas Virgens Britânicas'
IN: Índia
ID: Indonésia
IR: Irã
IQ: Iraque
IE: Irlanda
IS: Islândia
IL: Israel
IT: Itália
JM: Jamaica
JP: Japão
JE: Jersey
JO: Jordânia
KW: Kuwait
LA: Laos
LS: Lesoto
LV: Letônia
LB: Líbano
LR: Libéria
LY: Líbia
LI: Liechtenstein
LT: Lituânia
LU: Luxemburgo
MO: 'Macau, RAE da China'
MK: 'Macedônia do Norte'
MG: Madagascar
MY: Malásia
MW: Malaui
MV: Maldivas
ML: Mali
MT: Malta
MA: Marrocos
MQ: Martinica
MU: Maurício
MR: Mauritânia
YT: Mayotte
MX: México
MM: 'Mianmar (Birmânia)'
FM: Micronésia
MZ: Moçambique
MD: Moldova
MC: Mônaco
MN: Mongólia
ME: Montenegro
MS: Montserrat
NA: Namíbia
NR: Nauru
NP: Nepal
NI: Nicarágua
NE: Níger
NG: Nigéria
NU: Niue
'NO': Noruega
NC: 'Nova Caledônia'
NZ: 'Nova Zelândia'
OM: Omã
NL: 'Países Baixos'
BQ: 'Países Baixos Caribenhos'
PW: Palau
PA: Panamá
PG: 'Papua-Nova Guiné'
PK: Paquistão
PY: Paraguai
PE: Peru
PF: 'Polinésia Francesa'
PL: Polônia
PR: 'Porto Rico'
PT: Portugal
KE: Quênia
KG: Quirguistão
KI: Quiribati
GB: 'Reino Unido'
CF: 'República Centro-Africana'
CG: 'República do Congo'
DO: 'República Dominicana'
RE: Reunião
RO: Romênia
RW: Ruanda
RU: Rússia
EH: 'Saara Ocidental'
WS: Samoa
AS: 'Samoa Americana'
SM: 'San Marino'
SH: 'Santa Helena'
LC: 'Santa Lúcia'
BL: 'São Bartolomeu'
KN: 'São Cristóvão e Névis'
MF: 'São Martinho'
PM: 'São Pedro e Miquelão'
ST: 'São Tomé e Príncipe'
VC: 'São Vicente e Granadinas'
SC: Seicheles
SN: Senegal
SL: 'Serra Leoa'
RS: Sérvia
SG: Singapura
SX: 'Sint Maarten'
SY: Síria
SO: Somália
LK: 'Sri Lanka'
SD: Sudão
SS: 'Sudão do Sul'
SE: Suécia
CH: Suíça
SR: Suriname
SJ: 'Svalbard e Jan Mayen'
TJ: Tadjiquistão
TH: Tailândia
TW: Taiwan
TZ: Tanzânia
CZ: Tchéquia
IO: 'Território Britânico do Oceano Índico'
TF: 'Territórios Franceses do Sul'
PS: 'Territórios palestinos'
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trinidad e Tobago'
TN: Tunísia
TM: Turcomenistão
TR: Turquia
TV: Tuvalu
UA: Ucrânia
UG: Uganda
UY: Uruguai
UZ: Uzbequistão
VU: Vanuatu
VE: Venezuela
VN: Vietnã
WF: 'Wallis e Futuna'
ZM: Zâmbia
ZW: Zimbábue
